columns:
    id:
        label: id
        type: number
        invisible: true
    rent_times:
        label: '已出租次數'
        type: text
        searchable: true
        sortable: true
    avariable_date:
        label: '設定租借開始日期'
        type: text
        searchable: true
        sortable: true
    ended_date:
        label: '設定租借截止日期'
        type: datetime
        searchable: true
        sortable: true
    laststatecode:
        label: '最後狀態碼'
        type: text
        searchable: true
    is_avariable:
        label: '是否審核通過'
        type: switch
        searchable: false
        sortable: true
    created_at:
        label: '新增紀錄時間'
        type: datetime
    updated_at:
        label: '編輯紀錄時間'
        type: datetime